From 79500ae1f715a243c45edc60bdc3e7e4d6115388 Mon Sep 17 00:00:00 2001
From: Teddy Wing
Date: Sun, 5 Sep 2021 04:54:29 +0200
Subject: readline-incdec: Install Bash files to
 `${prefix}/share/readline-incdec`

Previously, the files would be installed directly into `prefix`, meaning
you would have `/opt/local/incdec.bash`. That doesn't make sense, and
caused the following MacPorts error:

    Warning: violation by /opt/local/incdec-bindings.bash
    Warning: violation by /opt/local/incdec.bash
    Warning: readline-incdec violates the layout of the ports-filesystems!
    Warning: Please fix or indicate this misbehavior (if it is intended), it will be an error in future releases!

Instead, install the Bash files to `${prefix}/share/readline-incdec/`.
---
 sysutils/readline-incdec/Portfile | 8 +++++---
 1 file changed, 5 insertions(+), 3 deletions(-)

diff --git a/sysutils/readline-incdec/Portfile b/sysutils/readline-incdec/Portfile
index cc42409..51c4b10 100644
--- a/sysutils/readline-incdec/Portfile
+++ b/sysutils/readline-incdec/Portfile
@@ -23,9 +23,11 @@ use_configure       no
 build {}
 
 destroot {
+    xinstall -d ${destroot}${prefix}/share/${name}
+
     xinstall -m 644 ${worksrcpath}/incdec.bash \
         ${worksrcpath}/incdec-bindings.bash \
-        ${destroot}${prefix}
+        ${destroot}${prefix}/share/readline-incdec/
     xinstall -m 644 ${worksrcpath}/doc/incdec.7 \
         ${destroot}${prefix}/share/man/man7
 }
@@ -34,9 +36,9 @@ notes "
 The Incdec shell functions must be sourced in order to use them.
 Add the following line to your Bash profile:
 
-    source ${prefix}/incdec.bash
+    source ${prefix}/share/${name}/incdec.bash
 
 To enable the default bindings, also add:
 
-    source ${prefix}/incdec-bindings.bash
+    source ${prefix}/share/${name}/incdec-bindings.bash
 "
-- 
cgit v1.2.3

erentials-lines--search-for-routes-by-first-and-last-stop-area-name</option>
<option value='3479-migrate-Lines#index-table-builder-helper-to-new-table-builder'>3479-migrate-Lines#index-table-builder-helper-to-new-table-builder</option>
<option value='3479-table-builder-helper--fix-bug-where-decorator-links-not-rendered-if-no-link-actions-passed-to-helper'>3479-table-builder-helper--fix-bug-where-decorator-links-not-rendered-if-no-link-actions-passed-to-helper</option>
<option value='3521-workbench_output_controller'>3521-workbench_output_controller</option>
<option value='3542-referential-overview'>3542-referential-overview</option>
<option value='3562_ccset_affectation'>3562_ccset_affectation</option>
<option value='4155-ensure-new-Netex-imports-have-associated-referential-and-workbench'>4155-ensure-new-Netex-imports-have-associated-referential-and-workbench</option>
<option value='4401-compliance-control-ModelAttribute--address-Robert,s-comments'>4401-compliance-control-ModelAttribute--address-Robert,s-comments</option>
<option value='4431-permission-renaming'>4431-permission-renaming</option>
<option value='4442-api_keys-permissions-spex'>4442-api_keys-permissions-spex</option>
<option value='4443-edit-metadata'>4443-edit-metadata</option>
<option value='4466-compliance_control_sets'>4466-compliance_control_sets</option>
<option value='4467_compliance_control_crud'>4467_compliance_control_crud</option>
<option value='4477-import-unzip-to-files'>4477-import-unzip-to-files</option>
<option value='4516_cleanup_rule_parameter_set'>4516_cleanup_rule_parameter_set</option>
<option value='4633-import-handle-incorrect-zip'>4633-import-handle-incorrect-zip</option>
<option value='4655-dashboard-controller'>4655-dashboard-controller</option>
<option value='4658-remove-current-functional-scope'>4658-remove-current-functional-scope</option>
<option value='4658-remove-current_functional_scope'>4658-remove-current_functional_scope</option>
<option value='4663-compliance_controls_layouts'>4663-compliance_controls_layouts</option>
<option value='4698-table_pages_title_refactoring'>4698-table_pages_title_refactoring</option>
<option value='4706-mofify_sub/transport_modes'>4706-mofify_sub/transport_modes</option>
<option value='4707-simplify-compliance-control-copy'>4707-simplify-compliance-control-copy</option>
<option value='4709-compliance-check-criticity-as-string'>4709-compliance-check-criticity-as-string</option>
<option value='4726-breadcrumb'>4726-breadcrumb</option>
<option value='4727-clone-compliance-control-set'>4727-clone-compliance-control-set</option>
<option value='4728-hstore-presence-validation'>4728-hstore-presence-validation</option>
<option value='4774-compliance_control_sets-filters'>4774-compliance_control_sets-filters</option>
<option value='4776-compliance_controls_policy'>4776-compliance_controls_policy</option>
<option value='4800-hstore-numeric-validation'>4800-hstore-numeric-validation</option>
<option value='4812-display_empty_compliance_control_blocks'>4812-display_empty_compliance_control_blocks</option>
<option value='4817-better-traduction'>4817-better-traduction</option>
<option value='4820_refactoring_breadcrumb'>4820_refactoring_breadcrumb</option>
<option value='4824-create_line_referentials'>4824-create_line_referentials</option>
<option value='4944_remove_route_section_code'>4944_remove_route_section_code</option>
<option value='4951-spec-to-validate-that-primary-and-foreign-keys-in-the-database-are-type-bigint'>4951-spec-to-validate-that-primary-and-foreign-keys-in-the-database-are-type-bigint</option>
<option value='4981_last_editor'>4981_last_editor</option>
<option value='4986-compliance_control_sets_fix'>4986-compliance_control_sets_fix</option>
<option value='4987-compliance_check-sets_show'>4987-compliance_check-sets_show</option>
<option value='5006-wb_import_filter_refs_with_foreign_lines'>5006-wb_import_filter_refs_with_foreign_lines</option>
<option value='5102-begin_of_association_chain'>5102-begin_of_association_chain</option>
<option value='5102-verify_line-refs_org_in_controllers'>5102-verify_line-refs_org_in_controllers</option>
<option value='5111-begin_of_association_chain'>5111-begin_of_association_chain</option>
<option value='5111-verify_stop_area_org_in_controllers'>5111-verify_stop_area_org_in_controllers</option>
<option value='5113-update-logo'>5113-update-logo</option>
<option value='5119_i18n_dashboard'>5119_i18n_dashboard</option>
<option value='5129-import-report-button'>5129-import-report-button</option>
<option value='5130-del_fk_compliance_ctrl_set_in_compliance_check_sets'>5130-del_fk_compliance_ctrl_set_in_compliance_check_sets</option>
<option value='5137-timetable-color'>5137-timetable-color</option>
<option value='5140-wb_index_show_only_collaborators'>5140-wb_index_show_only_collaborators</option>
<option value='5150_decorator_policy'>5150_decorator_policy</option>
<option value='5156-handle-long-distance-routes'>5156-handle-long-distance-routes</option>
<option value='5163-5164-export-csv'>5163-5164-export-csv</option>
<option value='5179-ref_creation_enforces_objectid_format'>5179-ref_creation_enforces_objectid_format</option>
<option value='5197-compliance-control-set-view-spec'>5197-compliance-control-set-view-spec</option>
<option value='5198-bis-wkbch-view-spec-modal-with-js'>5198-bis-wkbch-view-spec-modal-with-js</option>
<option value='5206-multiple-selection-refactoring'>5206-multiple-selection-refactoring</option>
<option value='5253-truncate-breadcrumb'>5253-truncate-breadcrumb</option>
<option value='5281-workbench-import-structural-bug-reading-zip'>5281-workbench-import-structural-bug-reading-zip</option>
<option value='5287-clean-links-in-stop-areas-index'>5287-clean-links-in-stop-areas-index</option>
<option value='5291-disable-useless-checkboxes-on-referentials-index'>5291-disable-useless-checkboxes-on-referentials-index</option>
<option value='5297_fix_referential_create_validation'>5297_fix_referential_create_validation</option>
<option value='5299-merge-operation'>5299-merge-operation</option>
<option value='5305_autocomplete_stop_area_unaccent'>5305_autocomplete_stop_area_unaccent</option>
<option value='5307_referential_lines_menu'>5307_referential_lines_menu</option>
<option value='5311-stop-area-type-customizable'>5311-stop-area-type-customizable</option>
<option value='5313_stop_areas_parent'>5313_stop_areas_parent</option>
<option value='5321-remove-duplicated-field-in-new-line-form'>5321-remove-duplicated-field-in-new-line-form</option>
<option value='5325-use-policies-for-calendars-sharing'>5325-use-policies-for-calendars-sharing</option>
<option value='5331-display-users-name'>5331-display-users-name</option>
<option value='5333-add-policies-for-referentials-sharing'>5333-add-policies-for-referentials-sharing</option>
<option value='5334-add-nulldb-support'>5334-add-nulldb-support</option>
<option value='5336-spurious-buttons'>5336-spurious-buttons</option>
<option value='5339-organisation-and-features'>5339-organisation-and-features</option>
<option value='5340-deactivate-lines'>5340-deactivate-lines</option>
<option value='5341-create-referential-vehiclejourneys-controller'>5341-create-referential-vehiclejourneys-controller</option>
<option value='5348_clickable_brandname'>5348_clickable_brandname</option>
<option value='5349-deactivate-stop-areas'>5349-deactivate-stop-areas</option>
<option value='5351-stop-area-waiting-time'>5351-stop-area-waiting-time</option>
<option value='5355-add-button-to-opposite-itinerary-timetable'>5355-add-button-to-opposite-itinerary-timetable</option>
<option value='5358-fix-undefined-in-header'>5358-fix-undefined-in-header</option>
<option value='5361-make-company-optional-on-lines'>5361-make-company-optional-on-lines</option>
<option value='5367-add-color-input'>5367-add-color-input</option>
<option value='5372-clean-referential-after-cloning'>5372-clean-referential-after-cloning</option>
<option value='5372-clean-with-metadata-2'>5372-clean-with-metadata-2</option>
<option value='5376-fix-vehicle-journeys-ui'>5376-fix-vehicle-journeys-ui</option>
<option value='5382-all-stop-types-in-routes'>5382-all-stop-types-in-routes</option>
<option value='5392-add-beradcrumb-on-referential-form'>5392-add-beradcrumb-on-referential-form</option>
<option value='5407-add-purchase-windows-to-vehicle-journeys'>5407-add-purchase-windows-to-vehicle-journeys</option>
<option value='5409-add_purchase_window_to_date_filters'>5409-add_purchase_window_to_date_filters</option>
<option value='5413-read_only_policy_for_finalised_refs'>5413-read_only_policy_for_finalised_refs</option>
<option value='5416_checksum_attribute--original'>5416_checksum_attribute--original</option>
<option value='5416_checksum_attribute--rb201802071702'>5416_checksum_attribute--rb201802071702</option>
<option value='5417-checksum-relationships'>5417-checksum-relationships</option>
<option value='5426-refactor-sticky-actions'>5426-refactor-sticky-actions</option>
<option value='5427_stop_area_country_select'>5427_stop_area_country_select</option>
<option value='5433-show-journeys-name-in-editor'>5433-show-journeys-name-in-editor</option>
<option value='5435-fix-journey-edition-from-editor'>5435-fix-journey-edition-from-editor</option>
<option value='5436-keep-stops-order-on-routes-cloning'>5436-keep-stops-order-on-routes-cloning</option>
<option value='5444-add-company-filter-on-journeys-index'>5444-add-company-filter-on-journeys-index</option>
<option value='5444-add-company-filter-on-referentialjourneys-index'>5444-add-company-filter-on-referentialjourneys-index</option>
<option value='5445-add-name-filter-on-journeys-index'>5445-add-name-filter-on-journeys-index</option>
<option value='5445-add-name-filter-on-referentialjourneys-index'>5445-add-name-filter-on-referentialjourneys-index</option>
<option value='5448-fix-objectid-filters'>5448-fix-objectid-filters</option>
<option value='5454-revert-cancel-button-on-journeys-editor'>5454-revert-cancel-button-on-journeys-editor</option>
<option value='5455-store-costs-between-stops'>5455-store-costs-between-stops</option>
<option value='5460_display_checksum'>5460_display_checksum</option>
<option value='5465-dezoom-routes-show'>5465-dezoom-routes-show</option>
<option value='5466-fix-title-overflow-in-stick-header'>5466-fix-title-overflow-in-stick-header</option>
<option value='5485-first-docker-scripts'>5485-first-docker-scripts</option>
<option value='5486-fix-react-warnings'>5486-fix-react-warnings</option>
<option value='5493-use-tz-for-time-display'>5493-use-tz-for-time-display</option>
<option value='5499-workgroup-model'>5499-workgroup-model</option>
<option value='5502-remove-search-from-selects'>5502-remove-search-from-selects</option>
<option value='5505-custom_fields'>5505-custom_fields</option>
<option value='5505-custom_fields_with_jsonb'>5505-custom_fields_with_jsonb</option>
<option value='5506-testdb_migration_after_rollback'>5506-testdb_migration_after_rollback</option>
<option value='5519-single-day-purchse-windows'>5519-single-day-purchse-windows</option>
<option value='5520-fix-company-in-vjs-editor'>5520-fix-company-in-vjs-editor</option>
<option value='5529-prevent-double-submitting-of-react-forms'>5529-prevent-double-submitting-of-react-forms</option>
<option value='5535-compute-vehicle-journeys-times'>5535-compute-vehicle-journeys-times</option>
<option value='5547-show-vj-id'>5547-show-vj-id</option>
<option value='5549_networks_policy'>5549_networks_policy</option>
<option value='5551-handle-custom-fields-in-vjs-editor'>5551-handle-custom-fields-in-vjs-editor</option>
<option value='5556-total-time-on-j-editor'>5556-total-time-on-j-editor</option>
<option value='5557-fix-calendar-creation'>5557-fix-calendar-creation</option>
<option value='5560-add-validation-on-customfields'>5560-add-validation-on-customfields</option>
<option value='5563-show-parent-stop-type'>5563-show-parent-stop-type</option>
<option value='5567-routes-map-on-line-show'>5567-routes-map-on-line-show</option>
<option value='5568-fix-vjs-editor'>5568-fix-vjs-editor</option>
<option value='5571-remove-pagination-on-referential-vjs-index'>5571-remove-pagination-on-referential-vjs-index</option>
<option value='5574-vehicle-journeys--fix-transporter-deletion-in-modal--rb'>5574-vehicle-journeys--fix-transporter-deletion-in-modal--rb</option>
<option value='5576-vehicle-journeys--filter-by-line'>5576-vehicle-journeys--filter-by-line</option>
<option value='5585_stop_area_waiting_time'>5585_stop_area_waiting_time</option>
<option value='5586-refactor-action-links'>5586-refactor-action-links</option>
<option value='5592-workbenches-show--filter-by-workgroup-on-initial-load'>5592-workbenches-show--filter-by-workgroup-on-initial-load</option>
<option value='5593-task-to-update-checksum'>5593-task-to-update-checksum</option>
<option value='5598-fix-journey-patterns-collection'>5598-fix-journey-patterns-collection</option>
<option value='5609_referential_slug'>5609_referential_slug</option>
<option value='5609_slug_format'>5609_slug_format</option>
<option value='5610_vehicle_journey_published_journey_name'>5610_vehicle_journey_published_journey_name</option>
<option value='5614-fix-schedule-computation'>5614-fix-schedule-computation</option>
<option value='5623-fix-schedule-when-jp-is-prefilled'>5623-fix-schedule-when-jp-is-prefilled</option>
<option value='5642-insee-code'>5642-insee-code</option>
<option value='5647-scope-custom-fields-validations'>5647-scope-custom-fields-validations</option>
<option value='5669-specs-snpashots'>5669-specs-snpashots</option>
<option value='5670-user-registration-i18n'>5670-user-registration-i18n</option>
<option value='5682-add-days-to-calendars'>5682-add-days-to-calendars</option>
<option value='5683-add_workgroup_id_to_calendars'>5683-add_workgroup_id_to_calendars</option>
<option value='5709_fix_ccset_sorting'>5709_fix_ccset_sorting</option>
<option value='5717-fix-periods-on-timetables'>5717-fix-periods-on-timetables</option>
<option value='5718-show-times-in-vehiclejourneys-index'>5718-show-times-in-vehiclejourneys-index</option>
<option value='5750-non-commercial-stop-areas'>5750-non-commercial-stop-areas</option>
<option value='5754-filter-journeys-on-calendar'>5754-filter-journeys-on-calendar</option>
<option value='5758-localized-stop-areas-names'>5758-localized-stop-areas-names</option>
<option value='5762-stoparea-coordinates-are-optional'>5762-stoparea-coordinates-are-optional</option>
<option value='5763-fix-referentials-list'>5763-fix-referentials-list</option>
<option value='5764-add-checksum-to-purchase-windows'>5764-add-checksum-to-purchase-windows</option>
<option value='5765-customizable-importer'>5765-customizable-importer</option>
<option value='5796-fix-vjs-index'>5796-fix-vjs-index</option>
<option value='5798-show-return-times-on-vjs-editor'>5798-show-return-times-on-vjs-editor</option>
<option value='5807-update-webpacker'>5807-update-webpacker</option>
<option value='5824-autocomplete-stop-areas-scope'>5824-autocomplete-stop-areas-scope</option>
<option value='5825-fix-vjs-index'>5825-fix-vjs-index</option>
<option value='5830-fix-route-duplication-button'>5830-fix-route-duplication-button</option>
<option value='5832-fix-filter-by-stopareas-on-vjs-index'>5832-fix-filter-by-stopareas-on-vjs-index</option>
<option value='5835-fix-timetable-creation'>5835-fix-timetable-creation</option>
<option value='5843-bad-translation'>5843-bad-translation</option>
<option value='5844-missing-title-on-new-import'>5844-missing-title-on-new-import</option>
<option value='5846-wrong-translation'>5846-wrong-translation</option>
<option value='5852-sort-journeys-on-times'>5852-sort-journeys-on-times</option>
<option value='5853-detailed-calendar-view-in-vjs-index'>5853-detailed-calendar-view-in-vjs-index</option>
<option value='5865-validate-referential-cloning'>5865-validate-referential-cloning</option>
<option value='5877-handle-nil-objects-in-tablebuilderhelper'>5877-handle-nil-objects-in-tablebuilderhelper</option>
<option value='5878-fix-ComplianceChecksController-show'>5878-fix-ComplianceChecksController-show</option>
<option value='5879_compliance_control_predicates'>5879_compliance_control_predicates</option>
<option value='5882_ccset_code_filter'>5882_ccset_code_filter</option>
<option value='5888-fix-i18n-in-js'>5888-fix-i18n-in-js</option>
<option value='5899-use-waiting-time-in-schedules'>5899-use-waiting-time-in-schedules</option>
<option value='5903-fix-VJS-editor'>5903-fix-VJS-editor</option>
<option value='5911-stops-filter-on-referential-journeys-index'>5911-stops-filter-on-referential-journeys-index</option>
<option value='5919-make-coluns-sortable'>5919-make-coluns-sortable</option>
<option value='5924-extend-importer'>5924-extend-importer</option>
<option value='5927-add-bom-header-to-exported-csv'>5927-add-bom-header-to-exported-csv</option>
<option value='5934_add_policy_to_stop_point_action_links'>5934_add_policy_to_stop_point_action_links</option>
<option value='5938-locale-selector'>5938-locale-selector</option>
<option value='5940-add-missing-flash'>5940-add-missing-flash</option>
<option value='5942-apply-user-tz'>5942-apply-user-tz</option>
<option value='5944-skip-schedule-calculation-when-no-time-is-set'>5944-skip-schedule-calculation-when-no-time-is-set</option>
<option value='5947_fix_route_duplicate_action_link'>5947_fix_route_duplicate_action_link</option>
<option value='5949-referential-date-select'>5949-referential-date-select</option>
<option value='5950_allow_user_to_see_ccset_from_other_organisation'>5950_allow_user_to_see_ccset_from_other_organisation</option>
<option value='5956-merge-purchase-windows'>5956-merge-purchase-windows</option>
<option value='5979_change_export_csv_filenames'>5979_change_export_csv_filenames</option>
<option value='5989-fix_compliance_check_resource_status'>5989-fix_compliance_check_resource_status</option>
<option value='5990-clear-button-on-referentials'>5990-clear-button-on-referentials</option>
<option value='5993-enhance-detailed-calendar'>5993-enhance-detailed-calendar</option>
<option value='5995-update-display-on-vjs-index'>5995-update-display-on-vjs-index</option>
<option value='5996-use-local-times-in-journeys-index'>5996-use-local-times-in-journeys-index</option>
<option value='6000_fix_workbench_output_show'>6000_fix_workbench_output_show</option>
<option value='6006-fix-stops-filter'>6006-fix-stops-filter</option>
<option value='6008-no-transition-time-for-journeys-start-and-end'>6008-no-transition-time-for-journeys-start-and-end</option>
<option value='6021-handlke-offsets-in-journeys'>6021-handlke-offsets-in-journeys</option>
<option value='6026-dedicated-env-for-seeds'>6026-dedicated-env-for-seeds</option>
<option value='6028-compliance-controls-model-attributes'>6028-compliance-controls-model-attributes</option>
<option value='6033-stop-area-states'>6033-stop-area-states</option>
<option value='6035-fix-inflections'>6035-fix-inflections</option>
<option value='6036-fix-journeys-editor'>6036-fix-journeys-editor</option>
<option value='6039-handle-long-delats-in-vj-editor'>6039-handle-long-delats-in-vj-editor</option>
<option value='6040-fix-stop-points-poitions-in-merged-routes'>6040-fix-stop-points-poitions-in-merged-routes</option>
<option value='6042-detailed_purchase_windows'>6042-detailed_purchase_windows</option>
<option value='6044_add_ccset_spec_affectation'>6044_add_ccset_spec_affectation</option>
<option value='6064-inconsistency-in-dashboard'>6064-inconsistency-in-dashboard</option>
<option value='6068-simple-exporter'>6068-simple-exporter</option>
<option value='6092-update-custom-fields'>6092-update-custom-fields</option>
<option value='6097-cache-route-WayCosts'>6097-cache-route-WayCosts</option>
<option value='6102-commercial-missions'>6102-commercial-missions</option>
<option value='6107-bind-stop_area_referential-and-workgroups'>6107-bind-stop_area_referential-and-workgroups</option>
<option value='6132-forms-breadcrumb'>6132-forms-breadcrumb</option>
<option value='6133-new-exports'>6133-new-exports</option>
<option value='6139-generic-compliance-control-numericality-validation'>6139-generic-compliance-control-numericality-validation</option>
<option value='6143-extra-rows-in-vjs-editor-header'>6143-extra-rows-in-vjs-editor-header</option>
<option value='6146-line-states'>6146-line-states</option>
<option value='6156-dashboard-translations'>6156-dashboard-translations</option>
<option value='6156-journey_pattern-translations'>6156-journey_pattern-translations</option>
<option value='6156-vehicle-journey-translations'>6156-vehicle-journey-translations</option>
<option value='6158-compliance-check-transport-submode-display'>6158-compliance-check-transport-submode-display</option>
<option value='6161-missing_var_in_crontab'>6161-missing_var_in_crontab</option>
<option value='6177-compliance-control-metadatas'>6177-compliance-control-metadatas</option>
<option value='6178-change-breadcrumb-name-for-compliance-control'>6178-change-breadcrumb-name-for-compliance-control</option>
<option value='6179-update-acts_as_list'>6179-update-acts_as_list</option>
<option value='6184-add-custom-fields-to-vjs'>6184-add-custom-fields-to-vjs</option>
<option value='6187-dashboard-calendar-link-fix'>6187-dashboard-calendar-link-fix</option>
<option value='6189-fix-i18n-on-stoparea-show'>6189-fix-i18n-on-stoparea-show</option>
<option value='6190-fix-consistency-issue-with-calendars'>6190-fix-consistency-issue-with-calendars</option>
<option value='6193-journey-time-in-vj-editors'>6193-journey-time-in-vj-editors</option>
<option value='6196-ad-custom-fields-on-companies'>6196-ad-custom-fields-on-companies</option>
<option value='6202-fix-ccset-typo'>6202-fix-ccset-typo</option>
<option value='6210-remove-attributes-from-models'>6210-remove-attributes-from-models</option>
<option value='6213-fix-journey-pattern-editor'>6213-fix-journey-pattern-editor</option>
<option value='6216-uniformize-simple-interfaces-outputs-folders'>6216-uniformize-simple-interfaces-outputs-folders</option>
<option value='6217-extrapolate-border-passing-times'>6217-extrapolate-border-passing-times</option>
<option value='6218-sqills-exports'>6218-sqills-exports</option>
<option value='6218-upload_files_to_exporters'>6218-upload_files_to_exporters</option>
<option value='6222-route-way-costs--use-TomTom-matrix-API-instead-of-batch'>6222-route-way-costs--use-TomTom-matrix-API-instead-of-batch</option>
<option value='6226-create-opposite-route'>6226-create-opposite-route</option>
<option value='6240-fix-compliance-check-set-index-bug'>6240-fix-compliance-check-set-index-bug</option>
<option value='6241-compliance-control-set-affectation-labels'>6241-compliance-control-set-affectation-labels</option>
<option value='6242-workbench-output'>6242-workbench-output</option>
<option value='6252-cc-labels'>6252-cc-labels</option>
<option value='6256-compliance-check-set-breadcrumb'>6256-compliance-check-set-breadcrumb</option>
<option value='6258-calendar-workgroup'>6258-calendar-workgroup</option>
<option value='6259-calendar-mailer'>6259-calendar-mailer</option>
<option value='6292-compliance-control-sets-organisation-filter'>6292-compliance-control-sets-organisation-filter</option>
<option value='6298-change-companies-breadcrumb'>6298-change-companies-breadcrumb</option>
<option value='6300-fix-referentials-numbers-on-dashboard'>6300-fix-referentials-numbers-on-dashboard</option>
<option value='6303-vj-edit-modal-label'>6303-vj-edit-modal-label</option>
<option value='6306-translation-in-csv-exports'>6306-translation-in-csv-exports</option>
<option value='6311-fix-calendars-assignment'>6311-fix-calendars-assignment</option>
<option value='6328-check-seeds'>6328-check-seeds</option>
<option value='6333-validation-select-type-breadcrumb'>6333-validation-select-type-breadcrumb</option>
<option value='6334-change-csv-export-filename'>6334-change-csv-export-filename</option>
<option value='6337-fix-dates-input-for-en-locale'>6337-fix-dates-input-for-en-locale</option>
<option value='6340-exporter-flatten-services'>6340-exporter-flatten-services</option>
<option value='6360-workbenchimport-display'>6360-workbenchimport-display</option>
<option value='6363-fix-sticky-header'>6363-fix-sticky-header</option>
<option value='6366-split-area-types-in-2-cols'>6366-split-area-types-in-2-cols</option>
<option value='6367-remove-papertrail'>6367-remove-papertrail</option>
<option value='6368-gtfs-import'>6368-gtfs-import</option>
<option value='6370-translations-2'>6370-translations-2</option>
<option value='6376-translations'>6376-translations</option>
<option value='6377-centralize-lines-scope-in-workbenches'>6377-centralize-lines-scope-in-workbenches</option>
<option value='6382-ccblock-breadcrumb'>6382-ccblock-breadcrumb</option>
<option value='6382-compliance-control-block-refacto'>6382-compliance-control-block-refacto</option>
<option value='6383-stop-point-default-attributes'>6383-stop-point-default-attributes</option>
<option value='6384-display_referential_ready_false'>6384-display_referential_ready_false</option>
<option value='6386-fix-timetables-editor'>6386-fix-timetables-editor</option>
<option value='6387-default-values-for-stop-point-alighting-boarding'>6387-default-values-for-stop-point-alighting-boarding</option>
<option value='6400-vehicle-journey-i18n'>6400-vehicle-journey-i18n</option>
<option value='6404-way-costs--snap-distance-and-time-to-1-when-between-0-a'>6404-way-costs--snap-distance-and-time-to-1-when-between-0-a</option>
<option value='6405-allow-timtables-without-periods'>6405-allow-timtables-without-periods</option>
<option value='6407-route--calculate-way-costs-on-after_commit-instead-of-a'>6407-route--calculate-way-costs-on-after_commit-instead-of-a</option>
<option value='6410-route--don,t-run-calculate_costs-during-referential-mer'>6410-route--don,t-run-calculate_costs-during-referential-mer</option>
<option value='6411-fix-routes-editor'>6411-fix-routes-editor</option>
<option value='6413-fix-journey-patterns'>6413-fix-journey-patterns</option>
<option value='6415-referential-vehicle-journeys-companies-distinct'>6415-referential-vehicle-journeys-companies-distinct</option>
<option value='6424-clean-timetable-i18n'>6424-clean-timetable-i18n</option>
<option value='6425-fix-lines-show'>6425-fix-lines-show</option>
<option value='6426-fix-vjs-index'>6426-fix-vjs-index</option>
<option value='6433-stop-area-status-sort'>6433-stop-area-status-sort</option>
<option value='6435-inconsistent-filters-behaviour'>6435-inconsistent-filters-behaviour</option>
<option value='6436-fix-companies-form'>6436-fix-companies-form</option>
<option value='6442-referential-status-sort'>6442-referential-status-sort</option>
<option value='6448-add-sortable-columns-for-timetables'>6448-add-sortable-columns-for-timetables</option>
<option value='6449-fix-timetables-editor'>6449-fix-timetables-editor</option>
<option value='6450-fix-timetable-form'>6450-fix-timetable-form</option>
<option value='6453-fix-purchase-windows-index'>6453-fix-purchase-windows-index</option>
<option value='6456-fix-vjs-editor'>6456-fix-vjs-editor</option>
<option value='6458-fix-timetable-autocomplete'>6458-fix-timetable-autocomplete</option>
<option value='6459-fix-tz-in-vj-editor'>6459-fix-tz-in-vj-editor</option>
<option value='6461-fix-customfields-support'>6461-fix-customfields-support</option>
<option value='6462-disable-create-opposite-route-action'>6462-disable-create-opposite-route-action</option>
<option value='6472-itls-exclusions'>6472-itls-exclusions</option>
<option value='6476-merge-permissions'>6476-merge-permissions</option>
<option value='6477-use-custom-fields-in-checksums'>6477-use-custom-fields-in-checksums</option>
<option value='6481-inverted-stops'>6481-inverted-stops</option>
<option value='6483-fix-vjs-editor'>6483-fix-vjs-editor</option>
<option value='6486-fix-bumpy-front'>6486-fix-bumpy-front</option>
<option value='6486-fix-font-display'>6486-fix-font-display</option>
<option value='6491-timetable-confirm-modal-cancel'>6491-timetable-confirm-modal-cancel</option>
<option value='6506-lines-index--remove-new-line-link-from-cog-menu--rb2018'>6506-lines-index--remove-new-line-link-from-cog-menu--rb2018</option>
<option value='6527-fix-vjs-editor'>6527-fix-vjs-editor</option>
<option value='6536-fix-lines-form'>6536-fix-lines-form</option>
<option value='6539-format-timezones'>6539-format-timezones</option>
<option value='6542-destoy-archived-referential'>6542-destoy-archived-referential</option>
<option value='6545-add_generic_navbar'>6545-add_generic_navbar</option>
<option value='6549-fix-tiletables-specs'>6549-fix-tiletables-specs</option>
<option value='6550-custom)fiezlds-in-journey-patterns'>6550-custom)fiezlds-in-journey-patterns</option>
<option value='6551-add_custom_field_values_to_journey_patterns'>6551-add_custom_field_values_to_journey_patterns</option>
<option value='6572-make-new-referentials-pending'>6572-make-new-referentials-pending</option>
<option value='6572-referential-states'>6572-referential-states</option>
<option value='6573-fix-checksums-update-task'>6573-fix-checksums-update-task</option>
<option value='6574-sync-actions-in-decorators'>6574-sync-actions-in-decorators</option>
<option value='6575-dashboard-workbench-outputs'>6575-dashboard-workbench-outputs</option>
<option value='6603-missing-translation'>6603-missing-translation</option>
<option value='6620-show-waiting-time'>6620-show-waiting-time</option>
<option value='6621-show-all-return-journeys'>6621-show-all-return-journeys</option>
<option value='6622-fix-loops-in-merge'>6622-fix-loops-in-merge</option>
<option value='6624-update-checksum-on-child-deletion'>6624-update-checksum-on-child-deletion</option>
<option value='6627-add-chouette-favicon'>6627-add-chouette-favicon</option>
<option value='6627-favicon--make-transparent-and-retina-compatible'>6627-favicon--make-transparent-and-retina-compatible</option>
<option value='6628-fix-i18n'>6628-fix-i18n</option>
<option value='6630-clean-up-fix-attempt'>6630-clean-up-fix-attempt</option>
<option value='6633-duplicated-error-essages'>6633-duplicated-error-essages</option>
<option value='6634-update-checksum-on-duplicated-routes'>6634-update-checksum-on-duplicated-routes</option>
<option value='6638-stop-area-coordinates'>6638-stop-area-coordinates</option>
<option value='6642-fix-metadata-serialization'>6642-fix-metadata-serialization</option>
<option value='6661-make-TomTom-data-more-consistent'>6661-make-TomTom-data-more-consistent</option>
<option value='6664-fix-journeys-creation'>6664-fix-journeys-creation</option>
<option value='6667-fix-json_serilization'>6667-fix-json_serilization</option>
<option value='6668-merges-controller-current-organization'>6668-merges-controller-current-organization</option>
<option value='6669-fix-custom-fields-initialization'>6669-fix-custom-fields-initialization</option>
<option value='6681-stop-areas--filter-by-registration-number'>6681-stop-areas--filter-by-registration-number</option>
<option value='6683-uniformize-timezone-formats'>6683-uniformize-timezone-formats</option>
<option value='6711-update-parents-checksum'>6711-update-parents-checksum</option>
<option value='6762-merge-ignored_routing_contraint_zones'>6762-merge-ignored_routing_contraint_zones</option>
<option value='6779-fix-info-button-on-vjs-editor'>6779-fix-info-button-on-vjs-editor</option>
<option value='6819-fix-vjs-custom-fields'>6819-fix-vjs-custom-fields</option>
<option value='6826-fix-times-interpolation'>6826-fix-times-interpolation</option>
<option value='6827-companies-show-short-id'>6827-companies-show-short-id</option>
<option value='6828-fix-purchase-windows-bounding-dates'>6828-fix-purchase-windows-bounding-dates</option>
<option value='6829-fix-vjs-editor'>6829-fix-vjs-editor</option>
<option value='6830-lines-sort-on-status'>6830-lines-sort-on-status</option>
<option value='6833-clone-by-command'>6833-clone-by-command</option>
<option value='6836-fix-checksums'>6836-fix-checksums</option>
<option value='6841-fix-itls'>6841-fix-itls</option>
<option value='6842-merge-opposite-routes'>6842-merge-opposite-routes</option>
<option value='6844-merge-new-id'>6844-merge-new-id</option>
<option value='6845-fix-ie'>6845-fix-ie</option>
<option value='6852-make-capacity-optional'>6852-make-capacity-optional</option>
<option value='6854-clean-up--destroy-routes-outside-referential'>6854-clean-up--destroy-routes-outside-referential</option>
<option value='6858-workbenches-show--disallow-deletion-of-pending-referent'>6858-workbenches-show--disallow-deletion-of-pending-referent</option>
<option value='6860-stop-point-show-link'>6860-stop-point-show-link</option>
<option value='6863-workbench-show'>6863-workbench-show</option>
<option value='6864-fix-schedules-editor'>6864-fix-schedules-editor</option>
<option value='6867-fix-tilmezones-selector'>6867-fix-tilmezones-selector</option>
<option value='6870-workbench-breadcrumb'>6870-workbench-breadcrumb</option>
<option value='6884-tomtom-matrix--handle-error-when-response-doesn,t-inclu'>6884-tomtom-matrix--handle-error-when-response-doesn,t-inclu</option>
<option value='6920-activate-newly-created-referentials'>6920-activate-newly-created-referentials</option>
<option value='6923-consolidated-offer'>6923-consolidated-offer</option>
<option value='6949-compliance-check-set-csv-export-filename'>6949-compliance-check-set-csv-export-filename</option>
<option value='6950-import-csv-export-filename'>6950-import-csv-export-filename</option>
<option value='6952-waycost--costs-under-500m-birds-eye-distance-should-sna'>6952-waycost--costs-under-500m-birds-eye-distance-should-sna</option>
<option value='6955-translations'>6955-translations</option>
<option value='6955-translations-fixes'>6955-translations-fixes</option>
<option value='6960-workgroup-edition'>6960-workgroup-edition</option>
<option value='6962-add-cron-class'>6962-add-cron-class</option>
<option value='6972-fix-consolidated-views'>6972-fix-consolidated-views</option>
<option value='6976-security-driven-packages-update'>6976-security-driven-packages-update</option>
<option value='6979-ruby-controls-sets'>6979-ruby-controls-sets</option>
<option value='6996-dockerfile-build'>6996-dockerfile-build</option>
<option value='6997-enable-signups'>6997-enable-signups</option>
<option value='6998-fix-jest-specs'>6998-fix-jest-specs</option>
<option value='7004-companies-sort-name'>7004-companies-sort-name</option>
<option value='7030-import-show-i18n'>7030-import-show-i18n</option>
<option value='7031-fox-consolidated-view'>7031-fox-consolidated-view</option>
<option value='7053-rcz-pagination'>7053-rcz-pagination</option>
<option value='7055-ccset-filters'>7055-ccset-filters</option>
<option value='7056-fix-jp-editor'>7056-fix-jp-editor</option>
<option value='7057-compliance-control-object-reference'>7057-compliance-control-object-reference</option>
<option value='7059-failed-clones'>7059-failed-clones</option>
<option value='7073-Fix_imports_details'>7073-Fix_imports_details</option>
<option value='7088-workbench-workgroup-configure'>7088-workbench-workgroup-configure</option>
<option value='7101-workgroup-controls'>7101-workgroup-controls</option>
<option value='7118-fix-menus'>7118-fix-menus</option>
<option value='7159-netex-exports'>7159-netex-exports</option>
<option value='7161-spring-cleaning'>7161-spring-cleaning</option>
<option value='7184-timetable-tag-duplicates'>7184-timetable-tag-duplicates</option>
<option value='7185-cleanup'>7185-cleanup</option>
<option value='7193-protext-route-way-cost-workers'>7193-protext-route-way-cost-workers</option>
<option value='7213-destroy-rczs-with-route'>7213-destroy-rczs-with-route</option>
<option value='7214-merge-save-with-log'>7214-merge-save-with-log</option>
<option value='7217-move-code-back-from-chouette-its'>7217-move-code-back-from-chouette-its</option>
<option value='7225-new-api-endpoints'>7225-new-api-endpoints</option>
<option value='7231-rationalize-iev-api'>7231-rationalize-iev-api</option>
<option value='7259-add-season-attribute-to-line-form'>7259-add-season-attribute-to-line-form</option>
<option value='7260-fix-time-interpolation'>7260-fix-time-interpolation</option>
<option value='9999-0000-transport-mode-validation'>9999-0000-transport-mode-validation</option>
<option value='calendars'>calendars</option>
<option value='check_policy_specs'>check_policy_specs</option>
<option value='companies_line_referential_association'>companies_line_referential_association</option>
<option value='compliance_control'>compliance_control</option>
<option value='compliance_controls_policy'>compliance_controls_policy</option>
<option value='custom-clean-on-routes'>custom-clean-on-routes</option>
<option value='developer-toolbar'>developer-toolbar</option>
<option value='docker'>docker</option>
<option value='docker-for-staging'>docker-for-staging</option>
<option value='enhance-map-with-several-routes'>enhance-map-with-several-routes</option>
<option value='enhanced-i18n'>enhanced-i18n</option>
<option value='faster-spex'>faster-spex</option>
<option value='fix-routes-editor'>fix-routes-editor</option>
<option value='fix-timetables-specs'>fix-timetables-specs</option>
<option value='fix-vehicle-journeys-editor'>fix-vehicle-journeys-editor</option>
<option value='fix-vj-creation-with-full-schedule'>fix-vj-creation-with-full-schedule</option>
<option value='fix_http_errors'>fix_http_errors</option>
<option value='ie-fixes'>ie-fixes</option>
<option value='improve-referentials-overview'>improve-referentials-overview</option>
<option value='master' selected='selected'>master</option>
<option value='metadata_multiple_periods'>metadata_multiple_periods</option>
<option value='networks_line_referential_association'>networks_line_referential_association</option>
<option value='new-uniqueness-validation-for-ccblocks'>new-uniqueness-validation-for-ccblocks</option>
<option value='rationalize-imports-ui'>rationalize-imports-ui</option>
<option value='regression_tests_user_permissions_in_controllers'>regression_tests_user_permissions_in_controllers</option>
<option value='revert-502-0000-import_dir_in_docker'>revert-502-0000-import_dir_in_docker</option>
<option value='robert-bup'>robert-bup</option>
<option value='small-consolidated-view-improvement'>small-consolidated-view-improvement</option>
<option value='update-INSTALL'>update-INSTALL</option>
<option value='wiki'>wiki</option>
<option value='with_custom_daterange_attr'>with_custom_daterange_attr</option>
</select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>Chouette manage transport static data</td><td class='sub right'></td></tr></table>
<table class='tabs'><tr><td>
<a href='/fork/chouette-core/about/'>about</a><a href='/fork/chouette-core/'>summary</a><a href='/fork/chouette-core/refs/?id=c19ceea327dbccef26f50b5f02cc806d193da086'>refs</a><a href='/fork/chouette-core/log/config/locales/compliance_check_messages.fr.yml'>log</a><a class='active' href='/fork/chouette-core/tree/config/locales/compliance_check_messages.fr.yml?id=c19ceea327dbccef26f50b5f02cc806d193da086'>tree</a><a href='/fork/chouette-core/commit/config/locales/compliance_check_messages.fr.yml?id=c19ceea327dbccef26f50b5f02cc806d193da086'>commit</a><a href='/fork/chouette-core/diff/config/locales/compliance_check_messages.fr.yml?id=c19ceea327dbccef26f50b5f02cc806d193da086'>diff</a><a href='/fork/chouette-core/stats/config/locales/compliance_check_messages.fr.yml'>stats</a></td><td class='form'><form class='right' method='get' action='/fork/chouette-core/log/config/locales/compliance_check_messages.fr.yml'>
<input type='hidden' name='id' value='c19ceea327dbccef26f50b5f02cc806d193da086'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/fork/chouette-core/tree/?id=c19ceea327dbccef26f50b5f02cc806d193da086'>root</a>/<a href='/fork/chouette-core/tree/config?id=c19ceea327dbccef26f50b5f02cc806d193da086'>config</a>/<a href='/fork/chouette-core/tree/config/locales?id=c19ceea327dbccef26f50b5f02cc806d193da086'>locales</a>/<a href='/fork/chouette-core/tree/config/locales/compliance_check_messages.fr.yml?id=c19ceea327dbccef26f50b5f02cc806d193da086'>compliance_check_messages.fr.yml</a></div><div class='content'>blob: 167ef411a57b43e26a673b5626e54d129e2b110d (<a href='/fork/chouette-core/plain/config/locales/compliance_check_messages.fr.yml?id=c19ceea327dbccef26f50b5f02cc806d193da086'>plain</a>)
<table summary='blob content' class='blob'>
<tr><td class='linenumbers'><pre><a id='n1' href='#n1'>1</a>
<a id='n2' href='#n2'>2</a>
<a id='n3' href='#n3'>3</a>
<a id='n4' href='#n4'>4</a>
<a id='n5' href='#n5'>5</a>
<a id='n6' href='#n6'>6</a>
<a id='n7' href='#n7'>7</a>
<a id='n8' href='#n8'>8</a>
<a id='n9' href='#n9'>9</a>
<a id='n10' href='#n10'>10</a>
<a id='n11' href='#n11'>11</a>
<a id='n12' href='#n12'>12</a>
<a id='n13' href='#n13'>13</a>
<a id='n14' href='#n14'>14</a>
<a id='n15' href='#n15'>15</a>
<a id='n16' href='#n16'>16</a>
<a id='n17' href='#n17'>17</a>
<a id='n18' href='#n18'>18</a>
<a id='n19' href='#n19'>19</a>
<a id='n20' href='#n20'>20</a>
<a id='n21' href='#n21'>21</a>
<a id='n22' href='#n22'>22</a>
<a id='n23' href='#n23'>23</a>
<a id='n24' href='#n24'>24</a>
<a id='n25' href='#n25'>25</a>
<a id='n26' href='#n26'>26</a>
<a id='n27' href='#n27'>27</a>
<a id='n28' href='#n28'>28</a>
<a id='n29' href='#n29'>29</a>
<a id='n30' href='#n30'>30</a>
<a id='n31' href='#n31'>31</a>
<a id='n32' href='#n32'>32</a>
</pre></td>
<td class='lines'><pre><code><pre tabindex="0" class="chroma"><span class="nt">fr</span><span class="p">:</span><span class="w">
</span><span class="w">  </span><span class="nt">compliance_check_messages</span><span class="p">:</span><span class="w">
</span><span class="w">    </span><span class="nt">3_route_1</span><span class="p">:</span><span class="w"> </span><span class="s2">&#34;L&#39;itinéraire %{source_objectid} dessert successivement les arrêts %{target_0_label} (%{target_0_objectid}) et %{target_1_label} (%{target_1_objectid}) de la même zone de lieu&#34;</span><span class="w">
</span><span class="w">    </span><span class="nt">3_route_2</span><span class="p">:</span><span class="w"> </span><span class="s2">&#34;L&#39;itinéraire %{source_objectid} référence un itinéraire retour %{target_0_objectid} incohérent&#34;</span><span class="w">
</span><span class="w">    </span><span class="nt">3_route_3</span><span class="p">:</span><span class="w"> </span><span class="s2">&#34;L&#39;itinéraire %{source_objectid} n&#39;a pas de mission&#34;</span><span class="w">
</span><span class="w">    </span><span class="nt">3_route_4</span><span class="p">:</span><span class="w"> </span><span class="s2">&#34;L&#39;itinéraire %{source_objectid} est identique à l&#39;itinéraire %{target_0_objectid}&#34;</span><span class="w">
</span><span class="w">    </span><span class="nt">3_route_5</span><span class="p">:</span><span class="w"> </span><span class="s2">&#34;L&#39;itinéraire %{source_objectid} dessert au départ un arrêt de la ZDL %{target_0_label} alors que l&#39;itinéraire inverse dessert à l&#39;arrivée un arrêt de la ZDL %{target_1_label}&#34;</span><span class="w">
</span><span class="w">    </span><span class="nt">3_route_6</span><span class="p">:</span><span class="w"> </span><span class="s2">&#34;L&#39;itinéraire %{source_objectid} ne dessert pas assez d&#39;arrêts (minimum 2 requis)&#34;</span><span class="w">
</span><span class="w">    </span><span class="nt">3_route_8</span><span class="p">:</span><span class="w"> </span><span class="s2">&#34;l&#39;arrêt %{target_0_label} (%{target_0_objectid}) de l&#39;itinéraire %{source_objectid} n&#39;est desservi par aucune mission&#34;</span><span class="w">
</span><span class="w">    </span><span class="nt">3_route_9</span><span class="p">:</span><span class="w"> </span><span class="s2">&#34;L&#39;itinéraire %{source_objectid} n&#39;a aucune mission desservant l&#39;ensemble de ses arrêts&#34;</span><span class="w">
</span><span class="w">    </span><span class="nt">3_route_10</span><span class="p">:</span><span class="w"> </span><span class="s2">&#34;L&#39;itinéraire %{source_objectid} référence un arrêt (ZDEp) désactivé %{target_0_label} (%{target_0_objectid})&#34;</span><span class="w">
</span><span class="w">    </span><span class="nt">3_journeypattern_1</span><span class="p">:</span><span class="w"> </span><span class="s2">&#34;La mission %{source_objectid} est identique à la mission %{target_0_objectid}&#34;</span><span class="w">
</span><span class="w">    </span><span class="nt">3_journeypattern_2</span><span class="p">:</span><span class="w"> </span><span class="s2">&#34;La mission %{source_objectid} n&#39;a pas de course&#34;</span><span class="w">
</span><span class="w">    </span><span class="nt">3_vehiclejourney_1</span><span class="p">:</span><span class="w"> </span><span class="s2">&#34;Sur la course %{source_objectid}, le temps d&#39;attente %{error_value} à l&#39;arrêt %{target_0_label} (%{target_0_objectid}) est supérieur au seuil toléré (%{reference_value})&#34;</span><span class="w">
</span><span class="w">    </span><span class="nt">3_vehiclejourney_2_1</span><span class="p">:</span><span class="w"> </span><span class="s2">&#34;Sur la course %{source_objectid}, la vitesse calculée %{error_value} entre les arrêts %{target_0_label} (%{target_0_objectid}) et %{target_1_label} (%{target_1_objectid}) est supérieure au seuil toléré (%{reference_value})&#34;</span><span class="w">
</span><span class="w">    </span><span class="nt">3_vehiclejourney_2_2</span><span class="p">:</span><span class="w"> </span><span class="s2">&#34;Sur la course %{source_objectid}, la vitesse calculée %{error_value} entre les arrêts %{target_0_label} (%{target_0_objectid}) et %{target_1_label} (%{target_1_objectid}) est inférieure au seuil toléré (%{reference_value})&#34;</span><span class="w">
</span><span class="w">    </span><span class="nt">3_vehiclejourney_3</span><span class="p">:</span><span class="w"> </span><span class="s2">&#34;Le temps de parcours sur la course %{source_objectid} entre les arrêts %{target_0_label} (%{target_0_objectid}) et %{target_1_label} (%{target_1_objectid}) s&#39;écarte de %{error_value} du temps moyen constaté sur la mission&#34;</span><span class="w">
</span><span class="w">    </span><span class="nt">3_vehiclejourney_4</span><span class="p">:</span><span class="w"> </span><span class="s2">&#34;La course %{source_objectid} n&#39;a pas de calendrier d&#39;application&#34;</span><span class="w">
</span><span class="w">    </span><span class="nt">3_vehiclejourney_5_1</span><span class="p">:</span><span class="w"> </span><span class="s2">&#34;La course %{source_objectid} a un horaire d&#39;arrivé %{error_value} supérieur à l&#39;horaire de départ %{reference_value} à l&#39;arrêt %{target_0_label} (%{target_0_objectid})&#34;</span><span class="w">
</span><span class="w">    </span><span class="nt">3_vehiclejourney_5_2</span><span class="p">:</span><span class="w"> </span><span class="s2">&#34;La course %{source_objectid} a un horaire de départ %{error_value} à l&#39;arrêt %{target_0_label} (%{target_0_objectid}) supérieur à l&#39;horaire d&#39;arrivé %{reference_value} à l&#39;arrêt suivant&#34;</span><span class="w">
</span><span class="w">    </span><span class="nt">3_routingconstraint_1</span><span class="p">:</span><span class="w"> </span><span class="s2">&#34;L&#39;ITL %{source_objectid} référence un arrêt (ZDEp) désactivé %{target_0_label} (%{target_0_objectid})&#34;</span><span class="w">
</span><span class="w">    </span><span class="nt">3_routingconstraint_2</span><span class="p">:</span><span class="w"> </span><span class="s2">&#34;L&#39;ITL %{source_objectid} couvre tous les arrêts de l&#39;itinéraire %{target_0_objectid}.&#34;</span><span class="w">
</span><span class="w">    </span><span class="nt">3_routingconstraint_3</span><span class="p">:</span><span class="w"> </span><span class="s2">&#34;L&#39;ITL %{source_objectid} n&#39;a pas suffisament d&#39;arrêts (minimum 2 arrêts requis)&#34;</span><span class="w">
</span><span class="w">    </span><span class="nt">3_line_1</span><span class="p">:</span><span class="w"> </span><span class="s2">&#34;Sur la ligne %{source_label} (%{source_objectid}), aucun itinéraire n&#39;a d&#39;itinéraire inverse&#34;</span><span class="w">
</span><span class="w">    </span><span class="nt">3_line_2</span><span class="p">:</span><span class="w"> </span><span class="s2">&#34;La ligne %{source_label} (%{source_objectid}) ne fait pas partie du périmètre de lignes de l&#39;organisation %{reference_value}&#34;</span><span class="w">
</span><span class="w">    </span><span class="nt">3_generic_1</span><span class="p">:</span><span class="w"> </span><span class="s2">&#34;%{source_objectid} : l&#39;attribut %{source_attribute} a une valeur %{error_value} qui ne respecte pas le motif %{reference_value}&#34;</span><span class="w">
</span><span class="w">    </span><span class="nt">3_generic_2_1</span><span class="p">:</span><span class="w"> </span><span class="s2">&#34;%{source_objectid} : l&#39;attribut %{source_attribute} a une valeur %{error_value} supérieure à la valeur maximale autorisée %{reference_value}&#34;</span><span class="w">
</span><span class="w">    </span><span class="nt">3_generic_2_2</span><span class="p">:</span><span class="w"> </span><span class="s2">&#34;%{source_objectid} : l&#39;attribut %{source_attribute} a une valeur %{error_value} inférieure à la valeur minimale autorisée %{reference_value}&#34;</span><span class="w">
</span><span class="w">    </span><span class="nt">3_generic_3</span><span class="p">:</span><span class="w"> </span><span class="s2">&#34;%{source_objectid} : l&#39;attribut %{source_attribute} a une valeur %{error_value} partagée avec %{target_0_objectid}&#34;</span><span class="w">
</span><span class="w">    </span><span class="nt">3_shape_1</span><span class="p">:</span><span class="w"> </span><span class="s2">&#34;Tracé %{source_objectid} : le tracé passe trop loin de l&#39;arrêt %{target_0_label} (%{target_0_objectid}) : %{error_value} &gt; %{reference_value}&#34;</span><span class="w">
</span><span class="w">    </span><span class="nt">3_shape_2</span><span class="p">:</span><span class="w"> </span><span class="s2">&#34;Tracé %{source_objectid} : le tracé n&#39;est pas défini entre les arrêts %{target_0_label} (%{target_0_objectid}) et %{target_1_label} (%{target_1_objectid})&#34;</span><span class="w">
</span><span class="w">    </span><span class="nt">3_shape_3</span><span class="p">:</span><span class="w"> </span><span class="s2">&#34;Le tracé de l&#39;itinéraire %{source_objectid} est en écart avec la voirie sur %{error_value} sections&#34;</span><span class="w">
</span></pre></code></pre></td></tr></table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.zx2c4.com/cgit/about/'>cgit v1.2.3</a> (<a href='https://git-scm.com/'>git 2.25.1</a>) at 2025-11-03 22:20:13 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
